Page MenuHomePhabricator

'set service dns dynamic interface eth0 use-web url' has no effect
Closed, ResolvedPublicBUG

Description

Issuing the command

set service dns dynamic interface eth0 use-web url [URL]

has no effect; the option will not carry over to /etc/ddclient.conf

Details

Difficulty level
Easy (less than an hour)
Version
1.2.0-rc6
Why the issue appeared?
Will be filled on close

Event Timeline

matzus created this task.Nov 8 2018, 7:38 PM
matzus assigned this task to dmbaturin.Nov 9 2018, 12:33 PM
syncer reassigned this task from dmbaturin to c-po.Nov 9 2018, 12:49 PM
syncer triaged this task as Low priority.
syncer edited projects, added VyOS 1.2 Crux (VyOS 1.2.0-rc8); removed VyOS 1.2 Crux.
syncer added a subscriber: dmbaturin.
matzus closed this task as Resolved.Nov 11 2018, 8:08 PM

This has apparently been resolved as per T998
https://phabricator.vyos.net/T998

pasik added a subscriber: pasik.Nov 20 2018, 8:20 AM